Subject: linux-next: build warning after merge of the slab tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 14 Jan 2026 15:13:45 +1100

Hi all,

After merging the slab tree, today's linux-next build (htmldocs) produced
this warning:

WARNING: mm/slub.c:7088 function parameter 'objp' not described in 'ksize'

Introduced by commit

  1e8eb4117f27 ("mm/slab: move [__]ksize and slab_ksize() to mm/slub.c")

-- 
Cheers,
Stephen Rothwell